### Virtual Method

# Atk Action get_n_actions

#### Declaration [src]

    gint
    get_n_actions (
      AtkAction* action
    )

#### Description [src]

Gets the number of accessible actions available on the object. If there are more than one, the first one is considered the “default” action of the object.

#### Return value

Type: `gint`

A the number of actions, or 0 if `action` does not implement this interface.